$color-primary: #4CAF50;
// $color-primary-dark: #3D993D;
$color-primary-dark: darken($color-primary, 10%);
$color-primary-light: lighten($color-primary, 47%);
$color-secondary: #8AAF84;
$color-secondary-dark: darken($color-secondary, 10%);
// $color-secondary: #33C3F0;
// $color-secondary-dark: #1EAEDB;
$color-text: #212121;

$color-white: #FCFCFC;
$color-black: #1A1A1A;
$color-grey: #808080;
$color-grey-light: #BFBFBF;
$color-text: #212121;
$color-text-light: #212121;


$color-sec-adm: #2294DE;
$color-sec-hr: #FFB100;
$color-sec-com: #E33333;
$color-sec-pur: #E3CDA4;
$color-sec-fin: #761FBF;
$color-sec-rep: #24AC4E;
$color-sec-sup: #949494;
